Author Topic: Problem s verzi....  (Read 4698 times)

0 Members and 1 Guest are viewing this topic.

Offline MuF

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
Problem s verzi....
« on: 01 October, 2006, 11:45:31 »
Zdravim, mam CZDC++ 0.666
  • a kdyz OP (StrongDC 2.02) na me hodi zjistit odezvu, tak mu to vyhodi FAKED DC++ a ce me BANovat :-( nevi nekdo cim by to mohlo byt???

jstli je chyba v nebo ve strongu(Profile.xml akualizovany a nepomohl oani rucni pridani do client atributes)

CzDC forum

Problem s verzi....
« on: 01 October, 2006, 11:45:31 »

Offline MuF

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
Re: Problem s verzi....
« Reply #1 on: 01 October, 2006, 13:06:21 »
mam tam blbe verzi.... mam verzi CZDC++ 0.666(O)

Offline MuF

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
Re: Problem s verzi....
« Reply #2 on: 01 October, 2006, 15:54:20 »
Uz se asi prisel na to kde je chyba, 0.666(O) se hlasi na HuBu jako 0.69 ale ve skutecnosti se asi chova jinkak. Problem bvy mohl byt v emulaci DC++

Offline PPK

  • The Creator (or creature ???)
  • Administrator
  • Hero Member
  • *****
  • Posts: 539
  • Karma: +0/-0
    • http://www.czdc.org
Re: Problem s verzi....
« Reply #3 on: 01 October, 2006, 21:23:27 »
Strong oznacuje CZDC nejen jako faked DC++ ale i jako "Supports corrupted files...", protoze je velikost filelistu jina nez 42... moc pravych filelistu tuhe velikost nema :rolleyes: